<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fNdkTYFHTueVLtHELQR0sS:APA91bHUJDq_pj-lLF0iHrh8iS4lIG8onOLBUq23TEW346qFs4jrRAeil1iMaEAz8GhhJwRL28AkwM3xXVVRr078zUKVBY6Y5KpiBLUSPaW2wJI0hs9-Gug&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755757593255}</string>
</map>
